@charset "utf-8";
/* CSS Document */

div.mediacontent { width:450px;}
a.articleImg img { border:2px solid #000; padding:4px;}
a.articleImg:hover img { border-color:#999;}
#toplink{width:100%; position:absolute; top:0; left:0; text-align:center; color:#fff; background-color:#000; z-index:100;}

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
	color:#000;
	background-color:#000;
	background-image:url(/stylesheets/images/templates/main/body-bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	text-align:center;
	border:0;
	padding:0;
	margin:0;
	text-transform: lowercase;
}

a:link, a:visited {
	color: #000;
	text-decoration:underline;
}

a:hover {
	color: #000;
	text-decoration:none;
}

h1 {
	font-size:3em;
	font-weight:normal;
}
h2 {
	font-size:2em;
	font-weight:normal;	
}

h3 {
	font-size:1.6em;
	font-weight:normal;	
}

h4 {
	font-size:1.3em;
	font-weight:normal;	
}


#wrapper {
	width: 960px;
	margin:0 auto;
	/*overflow:hidden;*/
	text-align:left;
}

/** LEFT **/
#left {
	float:left;
	width: 214px;
	height:664px;
}

#left .logo {
	text-align:right;
	padding: 35px 20px 65px 0px;
	/*overflow:hidden;*/
}

#left .menu {
	float:right;	
}

#left .hours {
	clear:both;
	text-align:center;
	font-size:20px;
	color:#FFF;
	padding-top:60px;
	letter-spacing:2px;
}

/** RIGHT **/
#right {
	float:right;
	width: 746px;
	/* old: height:664px; new follows:*/
	min-height:664px;
	background-color:#FFF;
}

#titleBar {
	clear:both;
	width:100%;
	height:80px;
	/*overflow:hidden;*/
	margin-top:30px;
}
#titleBar .title {
	float: left;
	padding-left:40px;
	padding-top:5px;
	font-size:3em;
}

#titleBar .printShare {
	float:right;
	color: #bcbec0;
	font-size:1.2em;
	padding-top:25px;
	padding-right:50px;
}

#titleBar .titleImage {
	float:right;
	margin-right: 40px;
	/*overflow:hidden;*/
	text-align:right;
	
}

#titleBar a:link, #titleBar a:visited {
	color: #bcbec0;
	text-decoration:none;
}

#titleBar a:hover {
	color: #bcbec0;
	text-decoration:underline;
}

#right .content {
	clear:both;
	float:left;
	margin-left:40px;
	width:666px;
	/*overflow:auto; height: 516px;*/
	min-height: 516px;
}

/** FOOTER **/

#footer {
	clear: both;
	text-align:right;
	color:#fff;
}

#footer .content {
	padding: 10px 0;
	font-size:.9em;
	
	clear:both; /*Kapow edit*/
}

#footer .address {
	font-size: 1.3em;
}
	/*Kapow edit 28/1/13*/
	#footer .address p{
		margin:0;
		float:right;
	}
	#footer .address img{
		float:left;
		margin-left:242px;
	}
	/*end Kapow edit*/

#footer a{
	color: #FFF;
}